
<?php include '../concha.php';?>
                 
            
 


                 <div align="center">
                   
                   
                   
                  <?php  if ($codigostream == NULL) {?>
                   
                   
    
	
	
	
               <?php
 
$user_agent = $_SERVER['HTTP_USER_AGENT'];
 
function getBrowser($user_agent){
 
if(strpos($user_agent, 'MSIE') !== FALSE)
   return 'Internet explorer';
 elseif(strpos($user_agent, 'Trident') !== FALSE) //IE 11
    return 'Internet explorer';
 elseif(strpos($user_agent, 'Firefox') !== FALSE)
   return 'Mozilla Firefox';
 elseif(strpos($user_agent, 'Chrome') !== FALSE)
   return 'Google Chrome';
 elseif(strpos($user_agent, 'Opera Mini') !== FALSE)
   return "Opera Mini";
 elseif(strpos($user_agent, 'Opera') !== FALSE)
   return "Opera";
 elseif(strpos($user_agent, 'Safari') !== FALSE)
   return "Safari";
 else
   return '';
 
 
}
 
 
$navegador = getBrowser($user_agent);
 

 
?>
             
           <?php    if ($navegador == 'Internet explorer') { 
               ?>

<script type="text/javascript" src="http://www.radiosnet.com.ar/player.js"></script>
               <script type="text/javascript">
		    new WHMSonic({
			path : "http://www.radiosnet.com.ar/WHMSonic.swf",
			source : "<?php echo $ip_stream ?>",
			volume : 90,
			autoplay : true,
			width: 320,
			height: 40,
	     	logo : "",
		    });
	                          </script>  
                              
               
        <?php        
               } else {?>
               
             
                                                 
         
      <audio id="player2" src="<?php echo $ip_stream ?>/;stream.mp3" type="audio/mp3" controls="controls" autoplay="autoplay" width="100%">
      </audio> 
               
               
                                
                        <?php     };  
                              ?>
	
	
	
	
	
	
	
	
	<?php  } else { echo "$codigostream"; };?>
                   		
                           <?php 
				   
							   

if ($logo_movil == 'no' or $logo_movil == '') {
$android = "https://play.google.com/store/apps/details?id=com.radiosar.full";} else {
$android = "$logo_movil";
};
$pls = "$ip_stream/listen.pls";
$usuario_stream = $pls;
?>
                   
                   
                   <br />
                   <span class="Estilo445">ESCUCHANOS TAMBIEN POR</span>
                   <br />
                   <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/Winamp11.png" width="35" height="35" /></a>
                   <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/windows-media-player-4.png" width="35" height="35" /></a>
                   <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/realplayer.png" width="35" height="35" /></a>
                   <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/quicktime-pro-key.png" width="35" height="35" /></a>
                   
                                  
                   <br />
                   <br />
                
     

                   <span class="Estilo445"> DESDE TU MOVIL</span><br />
                    <a target="_blank" href="<?php echo $android ?>"><img border="0" src="android.png" width="50"  /></a>
                    <a target="_blank" href="<?php echo $android ?>"><img border="0" src="<? echo $dom ?>/gPlay_Store_icon.png" width="50"  /></a>
                    </div>
                 